affiliate_admin:
  title: 'Affiliate Admin'
  permissions:
    - 'access cp'
    - 'configure form fields'
    - 'view pages entries'
    - 'edit pages entries'
    - 'create pages entries'
    - 'publish pages entries'
    - 'reorder pages entries'
    - 'edit other authors pages entries'
    - 'publish other authors pages entries'
    - 'view tags entries'
    - 'edit tags entries'
    - 'create tags entries'
    - 'publish tags entries'
    - 'reorder tags entries'
    - 'edit other authors tags entries'
    - 'publish other authors tags entries'
    - 'view stories entries'
    - 'edit stories entries'
    - 'create stories entries'
    - 'publish stories entries'
    - 'reorder stories entries'
    - 'edit other authors stories entries'
    - 'publish other authors stories entries'
    - 'view donate_widgets entries'
    - 'edit donate_widgets entries'
    - 'create donate_widgets entries'
    - 'publish donate_widgets entries'
    - 'reorder donate_widgets entries'
    - 'edit other authors donate_widgets entries'
    - 'publish other authors donate_widgets entries'
    - 'view footers entries'
    - 'edit footers entries'
    - 'create footers entries'
    - 'publish footers entries'
    - 'reorder footers entries'
    - 'edit other authors footers entries'
    - 'publish other authors footers entries'
    - 'edit social_sharing globals'
    - 'edit social_media globals'
    - 'edit default_configuration globals'
    - 'edit default_footer globals'
    - 'edit default_pages globals'
    - 'view assets assets'
    - 'upload assets assets'
    - 'edit assets assets'
    - 'move assets assets'
    - 'rename assets assets'
    - 'delete assets assets'
    - 'view users'
    - 'edit users'
    - 'create users'
    - 'delete users'
    - 'change passwords'
    - 'assign user groups'
    - 'assign roles'
    - 'configure forms'
    - 'view redirects'
    - 'edit redirects'
    - 'create redirects'
    - 'delete redirects'
standard_user:
  title: 'Standard User'
  permissions:
    - 'access cp'
    - 'view pages entries'
    - 'edit pages entries'
    - 'create pages entries'
    - 'publish pages entries'
    - 'reorder pages entries'
    - 'edit other authors pages entries'
    - 'publish other authors pages entries'
    - 'view tags entries'
    - 'edit tags entries'
    - 'create tags entries'
    - 'publish tags entries'
    - 'reorder tags entries'
    - 'edit other authors tags entries'
    - 'publish other authors tags entries'
    - 'view stories entries'
    - 'edit stories entries'
    - 'create stories entries'
    - 'publish stories entries'
    - 'reorder stories entries'
    - 'edit other authors stories entries'
    - 'publish other authors stories entries'
    - 'view donate_widgets entries'
    - 'edit donate_widgets entries'
    - 'create donate_widgets entries'
    - 'publish donate_widgets entries'
    - 'reorder donate_widgets entries'
    - 'edit other authors donate_widgets entries'
    - 'publish other authors donate_widgets entries'
    - 'view assets assets'
    - 'upload assets assets'
    - 'edit assets assets'
    - 'move assets assets'
    - 'rename assets assets'
    - 'delete assets assets'
    - 'configure forms'
    - 'view redirects'
    - 'edit redirects'
    - 'create redirects'
    - 'delete redirects'
